Bug 34378 - ldapError: Constraint violation: krb5PrincipalName: multiple values provided
ldapError: Constraint violation: krb5PrincipalName: multiple values provided
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: UCS Integration
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Lukas Walter
: interim-3
Depends on: 25172
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-20 14:30 CET by Janis Meybohm
Modified: 2014-06-12 09:19 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janis Meybohm univentionstaff 2014-03-20 14:30:23 CET
+++ This bug was initially created as a clone of Bug #25172 +++

2014031921008717

A customer reported the "ldapError: Constraint violation: krb5PrincipalName: multiple values provided" traceback with UCC clients. The changes made for Bug #25172 in all computer modules are missing in the UCC module.
Comment 1 Lukas Walter univentionstaff 2014-04-30 13:28:51 CEST
Fixed in svn 49728

Changelog: svn 49729
Comment 2 Lukas Walter univentionstaff 2014-04-30 14:55:35 CEST
QA:
===
Create an UCC computer object using a connection to a network object with pre-defined forward-Zone and IP, keep the IP and assign another forward zone.

If no error is shown, everything is fine.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-05-06 13:41:14 CEST
(In reply to Lukas Walter from comment #2)
> QA:
> ===
> Create an UCC computer object using a connection to a network object with
> pre-defined forward-Zone and IP, keep the IP and assign another forward zone.
> 
> If no error is shown, everything is fine.

Working fine. Changelog ok.
Comment 4 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:52 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".